<?php
// +-----------------------------------------------------------------------+
// | PhpWebGallery - a PHP based picture gallery                           |
// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
// | Copyright (C) 2003-2005 PhpWebGallery Team - http://phpwebgallery.net |
// +-----------------------------------------------------------------------+
// | branch        : BSF (Best So Far)
// | file          : $RCSfile: admin.lang.php,v $
// | last update   : $Date: 2005/02/13 10:23:09 $
// | last modifier : $Author: plg $
// | revision      : $Revision: 1.52 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+
// | Translation/Adaption by Olaf Klabuhn (olaf.klabuhn@gmx.net)           |
// | I'm not responsible for mistakes! Cheers! :-)                         |
// +-----------------------------------------------------------------------+

// Main words
$lang['links'] = 'Links';
$lang['general'] = 'General';
$lang['config'] = 'Konfiguration';
$lang['users'] = 'Users';
$lang['instructions'] = 'Hilfe';
$lang['history'] = 'History';
$lang['manage'] = 'Manage';
$lang['waiting'] = 'wartend';
$lang['groups'] = 'Gruppen';
$lang['permissions'] = 'Rechte';
$lang['update'] = 'Synchronisieren';
$lang['storage'] = 'Verzeichnis';
$lang['edit'] = 'Bearbeiten';
$lang['authorized'] = 'Authorisiert';
$lang['forbidden'] = 'Verboten';
$lang['public'] = 'public';
$lang['private'] = 'private';
$lang['metadata']='Metadaten';
$lang['visitors'] = 'Besucher';
$lang['locked'] = 'Locked';
$lang['unlocked'] = 'Unlocked';
$lang['lock'] = 'Lock';
$lang['unlock'] = 'Unlock';
$lang['up'] = 'Nach oben verschieben';
$lang['down'] = 'Nach unten verschieben';
$lang['path'] = 'Pfad';
$lang['no_write_access'] = 'Kein Schreibzugriff';

// Specific words
$lang['phpinfos'] = 'PHP Information';
$lang['remote_site'] = 'Remote site';
$lang['remote_sites'] = 'Remote sites';
$lang['gallery_default'] = 'Gallery Default';
$lang['upload'] = 'Upload';

// Remote sites management
$lang['remote_site_create'] = 'Neue Site erstellen : (entsprechende URL angeben, um generate_file_listing.php zu erstellen)';
$lang['remote_site_uncorrect_url'] = 'Die Remote-Site muss mit http oder https beginnen und darf keine anderen Zeichen als "/", "a-zA-Z0-9", "-"  oder "_" enthalten!';
$lang['remote_site_already_exists'] = 'Diese Site existiert bereits!';
$lang['remote_site_generate'] = 'Listing generieren';
$lang['remote_site_generate_hint'] = 'Generiere Datei listing.xml auf der Remote-Site';
$lang['remote_site_update'] = 'Update';
$lang['remote_site_update_hint'] = 'Lese remote listing.xml und update die Datenbank';
$lang['remote_site_clean'] = 'clean';
$lang['remote_site_clean_hint'] = 'Lsche remote listing.xml Datei';
$lang['remote_site_delete'] = 'Lschen';
$lang['remote_site_delete_hint'] = 'Lsche diese Site und alle verbundenen Elemente';
$lang['remote_site_file_not_found'] = 'Datei create_listing_file.php auf der remote Site wurde nicht gefunden';
$lang['remote_site_error'] = 'ooopst, Fehler!';
$lang['remote_site_listing_not_found'] = 'listing.xml Datei nicht gefunden';
$lang['remote_site_removed'] = 'wurde gelscht auf der remote Site';
$lang['remote_site_removed_title'] = 'Gelschte Elemente';
$lang['remote_site_created'] = 'erstellt';
$lang['remote_site_deleted'] = 'gelscht';
$lang['remote_site_local_found'] = 'Eine lokale listing.xml Datei wurde gefunden ';
$lang['remote_site_local_new'] = '(Neue Seite)';
$lang['remote_site_local_update'] = 'Lese lokale listing.xml Datei und update';

// Categories
$lang['cat_security'] = 'Public / Private';
$lang['cat_options'] = 'Kategorie-Optionen';
$lang['cat_add'] = 'Virtuelle Kategory hinzufgen';
$lang['cat_virtual'] = 'Virtuelle Kategorie';
$lang['cat_public'] = 'Public Kategorie';
$lang['cat_private'] = 'Private Kategorie';
$lang['cat_image_info'] = 'Bilderinfo';
$lang['editcat_status'] = 'Status';
$lang['editcat_confirm'] = 'Kategorie-Informationen erfolgreich upgedated.';
$lang['editcat_perm'] = 'Um die Rechte fr diese Kategorie zu setzen, klick';
$lang['editcat_lock_info'] = 'Diese Kategorie und Unterkategorien sind wegen Wartungsarbeiten nicht erreichbar..';
$lang['editcat_uploadable'] = 'Authorisiere upload';
$lang['editcat_uploadable_info'] = 'Authorisiere Benutzer um Dateien hochzuladen';
$lang['editcat_commentable_info'] = 'Authorisiere Benutzer um Kommentare in dieser Kategorie zu schreiben';
$lang['cat_access_info'] = 'Rechte Management. Wenn Du eine Kategorie "Private" machst, werden deren Unterkategorien ebenfalls "Private".Das selbe gilt fr "Public" ';
$lang['cat_virtual_added'] = 'Virtuelle Kategorie hinzugefgt';
$lang['cat_virtual_deleted'] = 'Virtuelle Kategorie gelscht';
$lang['cat_upload_title'] = 'Uploadbare Kategorien auswhlen';
$lang['cat_upload_info'] = 'Es werden nur nicht-virtuelle und nicht-remote Kategorien angezeigt';
$lang['cat_lock_title'] = 'Kategorien sperren';
$lang['cat_lock_info'] = 'Ausgewhlte Kategorien werden zwecks berarbeitung temporr gesperrt.
<br />Wenn eine Kategorie gesperrt ist, werden auch deren Unterkategorien gesperrt.
<br />Das selbe gilt fr\'s Entsperren.';
$lang['cat_comments_title'] = 'Erlaube Benutzern, Kommentare in den ausgewhlten Kategorien schreiben zu drfen.';
$lang['cat_comments_info'] = 'Vererbung: Ein Element ist kommentierbar, wenn es zu mds. einer kommentierbaren Kategorie gehrt.';
$lang['cat_status_title'] = 'Authorisationsmanagement bei den gewhlten Kategorien';
$lang['cat_status_info'] = 'Gewhlte Kategorien sind "Private" : Du mut die User und/oder Gruppen erst authorisieren, damit sie Zugang zu dieser Kategorie haben.
<br />Wenn Du eine Kategorie "Privat" machst, sind ebenso die Unterkategorien privat.
<br />Das selbe gilt fr "Public"';
$lang['cat_representant'] = 'Neues Vorschaubild per Zufall whlen';

// Titles
$lang['admin_panel'] = 'Administration Panel';
$lang['default_message'] = 'PhpWebGallery Administration Control Panel';
$lang['title_liste_users'] = 'Users list';
$lang['title_history'] = 'History';
$lang['title_update'] = 'Database synchronization with files';
$lang['title_configuration'] = 'PhpWebGallery Konfiguration';
$lang['title_instructions'] = 'Anweisungen';
$lang['title_categories'] = 'Kategorie Management';
$lang['title_edit_cat'] = 'Kategorie bearbeiten';
$lang['title_info_images'] = 'Bildinformationen der Kategorie bearbeiten';
$lang['title_thumbnails'] = 'Thumbnails erstellen';
$lang['title_thumbnails_2'] = 'fr';
$lang['title_default'] = 'PhpWebGallery administration';
$lang['title_waiting'] = 'Zu prfende Bilder';
$lang['title_cat_options'] = 'Kategorieoptionen';
$lang['title_groups'] = 'Gruppenmanagement';
$lang['title_cat_perm'] = 'Rechteverwaltung fr diese Kategorie';

//Error messages
$lang['cat_error_name'] = 'Der Kategoriename darf nicht leer sein!';

//Configuration
$lang['conf_confirmation'] = 'Informationen wurden in Datenbank gespeichert';
$lang['conf_default'] = 'Default display';
$lang['conf_cookie'] = 'Session & Cookie';

// Configuration -> general
$lang['conf_general_title'] = 'Hauptkonfiguration';
$lang['conf_mail_webmaster'] = 'Webmaster E-mailadresse';
$lang['conf_mail_webmaster_info'] = 'Besucher knnen den Admin unter dieser E-Mailadresse kontaktieren';
$lang['conf_mail_webmaster_error'] = 'E-Mailadresse ungltig! Richtig wre z.B. name@domain.com';
$lang['conf_prefix'] = 'Thumbnail prfix';
$lang['conf_prefix_info'] = 'Thumbnails benutzen dieses Prfix. Nur ndern, wenn Du weisst, was Du tust!';
$lang['conf_prefix_error'] = 'Das Prfix der Thumbnails darf nur folgende Zeichen enthalten: a bis z (case insensitive), "-" oder "_"';
$lang['conf_access'] = 'Zugangstyp';
$lang['conf_log_info'] = 'Besucherhistory anlegen? Die History wird im Admin-Panel angezeigt.';
$lang['conf_notification'] = 'Mailbenachrichtigung';
$lang['conf_notification_info'] = 'Automatische E-Mailbenachrichtigung fr den Admin (und nur fr den!), wenn ein Besucher ein Bild hochgeladen oder einen Kommentar geschrieben hat.';
$lang['conf_gallery_locked'] = 'Galerie sperren';
$lang['conf_gallery_locked_info'] = 'Sperre diese Galerie zur berarbeitung. Nur Admins knnen diese Galerie betreten.';

// Configuration -> comments
$lang['conf_comments_title'] = 'Kommentare von Besuchern';
$lang['conf_comments_forall'] = 'Kommentare fr alle?';
$lang['conf_comments_forall_info'] = 'Nur Gste knnen Kommentare schreiben';
$lang['conf_nb_comment_page'] = 'Anzahl Kommentare pro Seite';
$lang['conf_nb_comment_page_info'] = 'Anzahl der Kommentare, die pro Seite angezeigt werden. Die Anzahl ist nicht limitiert pro Bild. Gib eine Zahl zwischen 5 und 50 ein.';
$lang['conf_nb_comment_page_error'] = 'Die Anzahl der Kommentare muss zwischen 5 und 50 (inklusive) sein!';
$lang['conf_comments_validation'] = 'berprfung';
$lang['conf_comments_validation_info'] = 'Ein Admin prft die Kommentare. Erst dann werden sie angezeigt';

// Configuration -> default
$lang['conf_default_title'] = 'Default display';
$lang['conf_default_language_info'] = 'Standard-Sprache';
$lang['conf_default_theme_info'] = 'Standard-Theme';
$lang['conf_nb_image_line_info'] = 'Standardme Anzahl von Bildern pro Reihe';
$lang['conf_nb_line_page_info'] = 'Standardme Anzahl von Reihen pro Seite';
$lang['conf_recent_period_info'] = 'in Tagen. Zeitraum in denen das Bild als neu gekennzeichnet wird. Die Zahl muss grer als 1 sein.';
$lang['conf_default_expand_info'] = 'Ausfhrliche Kategorie-Anzeige im Men (alles aufgeklappt)?';
$lang['conf_show_nb_comments_info'] = 'Anzahl der Bild-Kommentare auf der Thumbnail-Seite anzeigen?';

// Configuration -> upload
$lang['conf_upload_title'] = 'Users upload';
$lang['conf_upload_maxfilesize'] = 'Maximale Dateigre';
$lang['conf_upload_maxfilesize_info'] = 'Maximal erlaubte Dateigre der hochgeladenen Bilder. Es muss eine Zahl zwischen 10 and 1000 KB sein.';
$lang['conf_upload_maxfilesize_error'] = 'Maximale Dateigre der hochgeladenen Bilder muss zwischen 10 und 1000 KB sein!';
$lang['conf_upload_maxwidth'] = 'Maximale Breite';
$lang['conf_upload_maxwidth_info'] = 'Maximal erlaubte Breite der hochgeladenen Bilder. Die Breite muss  mehr als 10 Pixel sein.';
$lang['conf_upload_maxwidth_error'] = 'Maximal erlaubte Breite der hochgeladenen Bilder. Die Breite muss  mehr als 10 Pixel sein.';
$lang['conf_upload_maxheight'] = 'Maximale Hhe';
$lang['conf_upload_maxheight_info'] = 'Maximal erlaubte Hhe der hochgeladenen Bilder. Die Hhe muss mehr als 10 Pixel sein.';
$lang['conf_upload_maxheight_error'] = 'Maximal erlaubte Hhe der hochgeladenen Bilder. Die Hhe muss mehr als 10 Pixel sein.';
$lang['conf_upload_tn_maxwidth'] = 'Maximale Thumbnailbreite';
$lang['conf_upload_tn_maxwidth_info'] = 'Maximale Thumbnailbreite. Die Gre muss mehr als 10 Pixel betragen.';
$lang['conf_upload_maxwidth_thumbnail_error'] = 'Maximale Thumbnailbreite. Die Gre muss mehr als 10 Pixel betragen.';
$lang['conf_upload_tn_maxheight'] = 'Maximale Thumbnailhhe';
$lang['conf_upload_tn_maxheight_info'] = 'Maximale Thumbnailhhe. Die Gre muss mehr als 10 Pixel betragen.';
$lang['conf_upload_maxheight_thumbnail_error'] = 'Maximale Thumbnailhhe. Die Gre muss mehr als 10 Pixel betragen.';

// Configuration -> session
$lang['conf_session_title'] = 'Sessions';
$lang['conf_authorize_remembering'] = 'Anmeldungs-Erinnerung/Auto-Login';
$lang['conf_authorize_remembering_info'] = 'Diese Einstellung erlaubt es Usern, lange Zeit "eingeloggt" zu sein. Dazu wird userseitig ein Cookie gesetzt. Cookie-Lebensdauer: 1 Jahr (Standard). Kann in "include/config.inc.php" gendert werden';

// Configuration -> metadata
$lang['conf_metadata_title'] = 'Metadaten';
$lang['conf_use_exif'] = 'Benutze EXIF';
$lang['conf_use_exif_info'] = 'Benutze EXIF-Daten whrend der Synchronisation mit der PhpWebGallery-Datenbank';
$lang['conf_use_iptc'] = 'Benutze IPTC';
$lang['conf_use_iptc_info'] = 'Benutze IPTC-Daten whrend der Synchronisation mit der PhpWebGallery-Datenbank';
$lang['conf_show_exif'] = 'Zeige EXIF-Daten';
$lang['conf_show_exif_info'] = 'Hier besteht die Mglichkeit, die EXIF-Metadaten auf der Bild-Seite anzuzeigen. Siehe "include/config.inc.php" fr verfgbare EXIF-Angaben';
$lang['conf_show_iptc'] = 'Zeige IPTC-Daten';
$lang['conf_show_iptc_info'] = 'Hier besteht die Mglichkeit, die EXIF-Metadaten auf der Bild-Seite anzuzeigen. Siehe "include/config.inc.php" fr verfgbare EXIF-Angaben';

// Configuration -> remote
$lang['conf_remote_site_delete_info'] = 'Das Lschen eines Remote Servers lscht alle Bilder und Kategorien, die damit in Verbindung stehen.';

// Image informations
$lang['title_picmod'] = 'Bildinformationen bearbeiten';
$lang['infoimage_general'] = 'Haupteinstellungen fuuml;r diese Kategorie';
$lang['infoimage_useforall'] = 'Fr alle Bilder benutzen?';
$lang['infoimage_creation_date'] = 'Erstellungs-Datum';
$lang['infoimage_detailed'] = 'Option fr jedes Bild';
$lang['infoimage_title'] = 'Titel';
$lang['infoimage_keyword_separation'] = '(getrennt durch Komma ",")';
$lang['infoimage_addtoall'] = 'bei allen hinzufgen?';
$lang['infoimage_removefromall'] = 'bei allen entfernen?';
$lang['infoimage_associate'] = 'Verbinden mit Kategorie';
$lang['infoimage_associated'] = 'virtuell verbunden mit';
$lang['infoimage_dissociated'] = 'getrennt von';
$lang['storage_category'] = 'gespeicherte Kategorie';
$lang['represents'] = 'reprsentiert';
$lang['doesnt_represent'] = 'reprsentiert nicht';
$lang['cat_unknown_id'] = 'Diese Kategorie ist der Datenbank nicht bekannt';
$lang['dissociate'] = 'trennen';

// Thumbnails
$lang['tn_width'] = 'Breite';
$lang['tn_height'] = 'Hhe';
$lang['tn_no_support'] = 'Bild nicht vorhanden oder es wird folgendes nicht untersttzt:';
$lang['tn_format'] = 'Dateiformat';
$lang['tn_thisformat'] = 'dieses Dateiformat';
$lang['tn_err_width'] = 'Breite muss grer sein als ';
$lang['tn_err_height'] = 'Hhe muss grer sein als ';
$lang['tn_results_title'] = 'Ergebnisse der Verkleinerung';
$lang['tn_picture'] = 'Bilder';
$lang['tn_results_gen_time'] = 'generiert in';
$lang['tn_stats'] = 'Hauptstatistik';
$lang['tn_stats_nb'] = 'Anzahl an kleingerechneten Bildern ';
$lang['tn_stats_total'] = 'Zeit';
$lang['tn_stats_max'] = 'max. Zeit';
$lang['tn_stats_min'] = 'min. Zeit';
$lang['tn_stats_mean'] = 'Durchschnittszeit';
$lang['tn_err'] = 'Du hast einen Fehler begangen';
$lang['tn_params_title'] = 'Miniaturparameter';
$lang['tn_params_GD'] = 'GD version';
$lang['tn_params_GD_info'] = '- GD ist die Bildmanipulations-Bibliothek fr PHP<br />-whle die auf dem Server installierte Version aus. Wenn Du die falsche whlst, bekommst Du Fehlermeldungen. Das ist nicht schlimm. Probiere es mit der anderen GD-Version. Wenn auch diese nicht funktioniert, ist auf dem Server keine GD-Bibliothek installiert.';
$lang['tn_params_width_info'] = 'Maximale Thumbnail-Breite';
$lang['tn_params_height_info'] = 'Maximale Thumbnail-Hhe';
$lang['tn_params_create'] = 'Erstellen';
$lang['tn_params_create_info'] = 'Achtung! Nicht zu viele Bilder kleinrechnen lassen! Das verbraucht viel Rechenzeit des Servers. <br />Wenn Du die Galerie bei einem freien Provider gehostet hast, kann dies im schlimmsten Fall dazu fhren, da Deine Site gesperrt wird.';
$lang['tn_params_format'] = 'Dateiformat';
$lang['tn_params_format_info'] = 'Nur das JPG-Format wird bei der Thumbnail-Erzeugung untersttzt.';
$lang['tn_alone_title'] = 'Bilder ohne Thumbnail (nur jpeg and png)';
$lang['tn_dirs_title'] = 'Verzeichnis-Auflistung';
$lang['tn_dirs_alone'] = 'Bilder ohne Thumbnail';
$lang['tn_no_missing'] = 'Alle Thumbnail vorhanden.';
$lang['tn_all'] = 'alle';

// Waiting files 
$lang['waiting_update'] = 'Geprfte Bilder werden erst nach einem Update der Bilder-Datenbank angezeigt.';

// Update
$lang['update_missing_tn'] = 'Das Thumbnail fehlt fr ';
$lang['update_missing_tn_short'] = 'Fehlendes Thumbnail';
$lang['update_missing_tn_info'] = 'Ein Bild bentigt ein Thumbnail. Dieses Thumbnail muss sich im Unterordner "thumbnail" der entsprechenden Kategorie befinden. Der Thumbnailname muss mit dem Thumbnail-Prfix beginnen (Standard "TN-") und der Dateityp muss in der folgenden Liste vorkommen: ';
$lang['update_disappeared_tn'] = 'Das Thumbnail ist weg';
$lang['update_disappeared'] = 'existiert nicht';
$lang['update_part_deletion'] = 'Lschen von Bildern, die kein Thumbnail besitzen oder kein Thumbnail haben.';
$lang['update_part_research'] = 'Suche nach neuen Bildern in den Verzeichnissen';
$lang['update_research_added'] = 'hinzugefgt';
$lang['update_research_deleted'] = 'gelscht';
$lang['update_research_tn_ext'] = 'Thumbnail in';
$lang['update_nb_new_elements'] = 'Elemente in Datenbank eingefgt';
$lang['update_nb_del_elements'] = 'Elemente in Datenbank gelscht';
$lang['update_nb_new_categories'] = 'Kategorien in Datenbank hinzugefgt';
$lang['update_nb_del_categories'] = 'Kategorien in Datenbank gelscht';
$lang['update_default_title'] = 'Whle eine Option';
$lang['update_sync_files'] = 'Synchronisiere die Dateistruktur mit der Datenbank';
$lang['update_sync_dirs'] = 'Nur Verzeichnisse';
$lang['update_sync_all'] = 'Verzeichnisse und Dateien';
$lang['update_sync_metadata'] = 'Synchronisiere Datei-Metadaten mit den Elementen der Datenbank';
$lang['update_sync_metadata_new'] = 'Nur bisher unsynchronisierte Elemente';
$lang['update_sync_metadata_all'] = 'Auch schon synchronisierte Elemente einbeziehen';
$lang['update_cats_subset'] = 'Nur folgende Kategorien synchronisieren';       // ####### ToDo 'reduce to single existing categories';
$lang['update_nb_errors'] = 'Fehler bei der Synchronisation';
$lang['update_error_list_title'] = 'Fehler-Liste';
$lang['update_errors_caption'] = 'Fehlerbeschreibung';
$lang['update_display_info'] = 'Maximale Informationen anzeigen (hinzugefgte/gelschte Kategorien und Elemente)';
$lang['update_simulate'] = 'Nur simulieren (es werden keine nderungen in der Datenbank vorgenommen)';
$lang['update_infos_title'] = 'Detailierte Informationen';
$lang['update_simulation_title'] = '[Simulation]';
$lang['update_wrong_dirname'] = 'Verzeichnis- und Dateinamen mssen aus Buchstaben, Zahlen oder diesen Zeichen "-", "_" or "." bestehen';
$lang['update_wrong_dirname_short'] = 'Falscher Dateiname';
$lang['update_wrong_dirname_info'] = 'Verzeichnis- und Dateinamen mssen aus Buchstaben, Zahlen oder diesen Zeichen "-", "_" or "." bestehen';
$lang['update_result_metadata'] = 'Ergebnis der Metadaten-Synchronization';
$lang['update_elements_metadata_sync'] = 'Elementinformationen sind mit Datei-Metadaten synchronisiert';
$lang['update_used_metadata'] = 'Benutzte Metadaten';
$lang['metadata_basic'] = 'basic';
$lang['metadata_exif'] = 'EXIF';
$lang['metadata_iptc'] = 'IPTC';

// History
$lang['stats_title'] = 'Statistik fr vergangenes Jahr';
$lang['stats_month_title'] = 'Monatliche Statistik';
$lang['stats_pages_seen'] = 'Seitenbesuche';
$lang['stats_global_graph_title'] = 'Seitenbesuche pro Monat';
$lang['stats_visitors_graph_title'] = 'Tgliche Seitenbesuche';

// Users
$lang['title_user_modify'] = 'User bearbeiten';
$lang['title_user_perm'] = 'Userrechte bearbeiten';
$lang['user_err_modify'] = 'Dieser User kann weder bearbeitet, noch gelscht werden.';
$lang['user_err_unknown'] = 'Dieser User existiert nicht in der Datenbank.';
$lang['user_management'] = 'Spezialfeld fr Administratoren';
$lang['user_status'] = 'Userstatus';
$lang['user_status_admin'] = 'Administrator';
$lang['user_status_guest'] = 'Gast';
$lang['user_delete'] = 'Lsche User';
$lang['user_delete_hint'] = 'Klicke hier um den User zu lschen. Achtung! Diese Aktion kann nicht rckgngig gemacht werden!';
$lang['permuser_only_private'] = 'Nur Private Kategorien werden angezeigt';
$lang['permuser_info'] = 'Nur Private Kategorien sind gelistet. Der Status (Private/Public) der Kategorie kann bei "Kategorien &gt; Public / Private" eingestellt werden';
$lang['order_by'] = 'geordnet nach';
$lang['registration_date'] = 'Registrierungs-Datum';
$lang['ascending'] = 'absteigend';
$lang['descending'] = 'aufsteigend';
$lang['actions'] = 'Aktionen';

// Groups
$lang['group_confirm_delete']= 'Besttigung fr Gruppen-Lschung';
$lang['group_add'] = 'Gruppe hinzufgen';
$lang['group_add_error1'] = 'Der Name der Gruppe darf kein " oder \' enthalten oder leer sein.';
$lang['group_add_error2'] = 'Der Name der Gruppe wird bereits benutzt.';
$lang['group_list_title'] = 'Liste der bestehenden Gruppen';
$lang['group_edit'] = 'Usermanagement der Gruppe';
$lang['group_deny_user'] = 'Ausgewhlte verweigern';
$lang['group_add_user']= 'User hinzufgen';
$lang['title_group_perm'] = 'Gruppenrechte bearbeiten';
//*******************************
// Begin Mod validation par Mail*
//*******************************
$lang['Webmaster cannot be notified'] = 'Webmaster kann nicht bekanntgegeben werden.';
$lang['Mail'] = 'Anmeldung der Erfassungsbewertung durch Email.';
$lang['Mail selected users'] = 'Sendung der Besttigungs Email';
$lang['Mail_hello'] = 'Guten Tag ';
$lang['Mail_validation_subject'] = 'Bewertung Ihrer Erfassung an der Galerie';
$lang['Mail_validation_content'] = 'Danke, die Phantasie und erotische galerie von Lucifer auf http://www.infernoweb.net registriert zu haben. Ihr Zugang wurde validiert und Sie knnen alle vorhandenen Kategorien jetzt durchqueren.';
$lang['Mail_validation_content2'] = 'Vergessen Sie nicht das Forum zu benutzen, um zur Kenntnis letzten Updates zu nehmen, Ihr Urteil ber den Aufstellungsort, ber Fantasy/Erotic kunst abzugeben oder mgliche Wanzen oder ber Antrge fr Entwicklungen zu berichten. Auerdem ist eine RSS auf der galerie ber vorhanden Updates dauerhaft informiert zu werden.';
$lang['Mail_validation_content3'] = 'Danke, fr Ihre Lieblinge Bilder auf der Galerie zu whlen. Nur die besten steuerpflichtigen Bilder wird konserviert.';
$lang['Mail_validation_content4'] = 'Sie empfangen diese deutsche Mail, weil es die Sprache ist in Ihrem Profil whlten. Im Falle der Strung, knnen Sie es auf englisches oder franzsisch ndern. Sie empfangen kein anderes email meines Anteiles, ausgenommen, wenn Sie Ihr passwort vergessen haben...';
$lang['Mail_validation_content5'] = 'Haben Sie Spa auf Lucifer\'s Lair !';
$lang['Mail_validation_sign'] = 'Lucifer - Master of Hell - http://www.infernoweb.net';
$lang['%d users mailed'] = '%d benachrichtigte Benutzer';
$lang['You need to confirm mailing'] = 'Sie mssen die Anmeldung durch Email besttigen';
//*****************************
// End Mod validation par Mail*
//*****************************
?>